const Sequelize = require("sequelize");
const db = require('../db/postgres.js');
const libs = `${process.cwd()}/libs`;
const Role = require(`${libs}/models/role`);

var Permission = db.define("PermissionRole",{
    id:{
        type: Sequelize.INTEGER,
        allowNull:false,
        unique: true,
        primaryKey: true
    },
    permission_name:{
        type: Sequelize.STRING,
        allowNull:false,
    },
    permission_description:{
        type: Sequelize.STRING,
        allowNull:false
    }
},
{timestamps: false});

module.exports = PermissionRole;

